ti = createTextureInfo("worker070")
addTextureInfoNode5i(ti, "srepair0", { x=0, y=314, w=512, h=198 }, 8, 3, 22)
setTextureNodeCount(ti, "srepair0", 21)
addTextureInfoNode5i(ti, "srepair270", { x=0, y=182, w=480, h=132 }, 12, 2, 22)
setTextureNodeCount(ti, "srepair270", 21)
addTextureInfoNode5i(ti, "srepair90", { x=0, y=50, w=494, h=132 }, 13, 2, 22)
setTextureNodeCount(ti, "srepair90", 21)
